PHPEventMan Multiple Remote File Include Vulnerabilities

Bugtraq ID: 22358
Class: Input Validation Error
CVE: CVE-2007-0702
Remote: Yes
Local: No
Published: Feb 01 2007 12:00AM
Updated: May 12 2015 07:34PM
Credit: Cyber-Security is credited with the discovery of these vulnerabilities.
Vulnerable: phpEventMan phpEventMan 1.0.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus